.version.multimedia_demente /* version checker */
{
	color: #000012;
	background-color: #BD62D9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u274
{
	z-index: 2;
	width: 1280px;
	height: 95px;
}

#u2208-4
{
	z-index: 4;
	width: 1280px;
	min-height: 97px;
}

#pu13428-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u13428-4
{
	z-index: 9;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 168px;
}

#u13428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13428-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13429-4
{
	z-index: 13;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u13429-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u13429-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u13431-4
{
	z-index: 21;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 256px;
}

#u13432-4
{
	z-index: 25;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 150px;
}

#u13433-4
{
	z-index: 29;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u13430-4
{
	z-index: 17;
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	left: 59px;
}

#u13430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13430-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13434-4
{
	z-index: 33;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 428px;
}

#u13435-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 507px;
}

#u13436-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 567px;
}

#u13437-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 673px;
}

#u13439-4
{
	z-index: 53;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 276px;
}

#u13439-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u13439-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u13440-4
{
	z-index: 57;
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 450px;
}

#u13440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u13440-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u13438-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 773px;
}

#u13441-4
{
	z-index: 61;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 527px;
}

#u13441-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13441-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13442-4
{
	z-index: 65;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 587px;
}

#u13442-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u13442-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u13443-4
{
	z-index: 69;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 693px;
}

#u13443-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u13443-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u13444-4
{
	z-index: 73;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 796px;
}

#u13444-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13444-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13427
{
	z-index: 8;
	width: 849px;
	height: 1px;
	margin-left: 215px;
	margin-top: 13px;
}

#u14087
{
	z-index: 77;
	width: 1106px;
	min-height: 622px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 87px;
	margin-top: 40px;
	position: relative;
}

#u289
{
	z-index: 3;
	width: 1280px;
	height: 18px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

